<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/cpdsp" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Demand and Sales Planning (DSP)</Title>
		<Keyword><Level1>Demand and Sales Planning (DSP)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>Use the <GUIRef href="/baanerp/cp/dsp" role="module">Demand and Sales Planning</GUIRef> module to:</Paragraph>
	</AimSection>
	<GeneralSection><List><ListItem>Generate demand forecasts and inventory plans</ListItem>
			<ListItem>Maintain special demand</ListItem>
			<ListItem>Generate capable-to-promise (CTP) overviews</ListItem>
			<ListItem>Maintain item / channel combinations and channel master plans</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000300" role="manual">Enterprise Planning, an Overview</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000077" role="manual">Demand forecasting in Enterprise Planning</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000115" role="manual">Capable-to-promise, an overview</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000080" role="manual">Channels in Enterprise Planning</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
